* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.full-page {
  height: 100vh;
  width: 100%;
  background-color: rgb(42, 41, 41);
  background-position: center;
  background-size: cover;
  position: absolute;
}

.full {
  /* display: flex; */
  align-items: center;
  padding: 20px;
  padding-left: 50px;
  padding-right: 30px;
  padding-top: 50px;
}

@media screen and (max-width: 576px) {
  .full-page {
    width: 50%;
    align-items: center;
  }
}
@media screen and (max-width: 576px) {
  .full-page {
    width: 50%;
    font-size: 10px;
    align-items: center;
    justify-content: center;
  }
}

.log-out {
  display: flex;
  padding-left: 70%;
  margin-top: 20px;
  /* position: relative; */
  align-items: center;
  display: block;
}

#logout {
  display: inline-block;
  text-transform: uppercase;
  padding: 0.375rem 0.75rem;
  font-size: 0.875rem;
  font-weight: 700;
  cursor: pointer;
  background: #f3c693;
  color: rgb(108, 62, 62);
  border: 0;
  float: right;
  outline: none;
  border-radius: 30px;
  align-items: center;
}

#logout:hover {
  background-color: transparent;
}

.header {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
  color: white;
  font-size: 2rem;
}

#btns {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20%;
}

#link,
#link1 {
  display: flex;
  flex: 2;
  font-size: 3rem;
  text-decoration: none;
  color: #f3c693;
  border: 2px solid #f3c693;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
}
@media screen and (max-width: 576px) {
  #link,
  #link1 {
    width: 40%;
    align-items: center;
    justify-content: center;
  }
  #logout {
    max-width: 20%;
  }
}
@media screen and (max-width: 576px) {
  #link,
  #link1 {
    width: 40%;
    font-size: 10px;
    align-items: center;
    justify-content: center;
  }
}

#link:hover {
  color: white;
  border: 2px solid white;
}
#link1:hover {
  color: white;
  border: 2px solid white;
}
